Jump to content
Froxlor Forum

laser

Members
  • Content Count

    6
  • Joined

  • Last visited

Community Reputation

0 Neutral

About laser

  • Rank
    Newbie
  1. Danke. Das war die L?sung!
  2. Jo hab ich ... du meinst das dieser vHost priorisiert wird ... ich glaube ich hatte schon mal so ein ?hnliches Problem ... peinlich. <VirtualHost xy:80> ServerName sub.domain.de ServerAlias *.sub.domain.de ServerAdmin info@asddssa.dasd DocumentRoot "/var/customers/webs/stromfresser/admin/" FcgidIdleTimeout 30 SuexecUserGroup "stromfresser" "stromfresser" <Directory "/var/customers/webs/stromfresser/admin/"> <FilesMatch "\.(php)$"> SetHandler fcgid-script FcgidWrapper /var/www/php-fcgi-scripts/stromfresser/be.stromfresser.info/php-fcgi-starter .php Options +ExecCGI </FilesMatch> Require all granted </Directory> Alias /webalizer "/var/customers/webs/stromfresser/webalizer" ErrorLog "/var/customers/logs/stromfresser-error.log" CustomLog "/var/customers/logs/stromfresser-access.log" combined </VirtualHost>
  3. Hi, hat jemand von euch auch Probleme mit dem Verzeichnisschutz unter Debian Jessie? Froxlor scheint alles korrekt anzulegen. /etc/apache2/sites-enabled # 40_froxlor_diroption_2e27956a4beddf27e277fab3330a49df.conf # Created 15.06.2015 10:40 # Do NOT manually edit this file, all changes will be deleted after the next domain change at the panel. <Directory "/var/customers/webs/stromfresser/admin/"> AuthType Basic AuthName "Admin" AuthUserFile /etc/apache2/htpasswd/1-2e27956a4beddf27e277fab3330a49df.htpasswd require valid-user </Directory> Das kuriose ist, das der Webalizer-Schutz funktioniert: # 40_froxlor_diroption_c0ae1d0652a952211ad84a7435865d53.conf # Created 15.06.2015 10:40 # Do NOT manually edit this file, all changes will be deleted after the next domain change at the panel. <Directory "/var/customers/webs/stromfresser/webalizer/"> AuthType Basic AuthName "Restricted Area" AuthUserFile /etc/apache2/htpasswd/1-c0ae1d0652a952211ad84a7435865d53.htpasswd require valid-user </Directory> Hat jemand irgend eine Idee woran das liegen k?nnte? Apache l?uft 2.4.10, Froxlor ist entsprechend konfiguriert. PHP Version 5.6.9-0+deb8u1 Danke!
×
×
  • Create New...